@charset "utf-8";
@import url('global.css');
/* CSS Document */

.list{ width:962px; margin:0 auto;}
.list_left{ width:688px;float:left;}
.list_article{ width:688px; border:1px solid #dbdbdb;  background:url(../images/list_left_bg.gif) no-repeat; overflow:hidden;}
.list_article .position{line-height:46px; margin-left:25px;}
.list_article .position strong{ color:#4a4a4a; font-size:12px;}
.list_article .position a{ color:#4e4e4e;}
.list_article .list_content{ height:90px; margin-top:15px; background:url(../images/dot.gif) bottom no-repeat;}
.list_article .list_content .title{height:20px; width:680px; }
.list_article .list_content .title h3 { text-indent:2em;}
.list_article .list_content .title h3 a{color:#676767;}
.list_article .list_content .title h3 a:hover {text-decoration:underline;}
.list_article .list_content .title span{ margin-right:18px; color:#676767;}
.list_article .list_content .intro{ height:65px; width:680px;}
.list_article .list_content .intro p{ padding-left:25px; padding-top:8px; line-height:24px; text-indent:2em; color:#8e8d8d;}
.list_article .list_content .intro a{ color:#f7941d;}
.list_article .list_content .intro a:hover {text-decoration:underline;}
.list_article .share{ width:650px; height:20px; margin-left:20px; margin-top:10px;}
.list_left .likearticle { width:688px; height:225px; border:1px solid #dbdbdb;}
.list_left .likearticle h3{ width:685px; height:41px; background:url(../images/likeartice_bg.gif) bottom no-repeat;}
.likearticle .likearticle_list{ margin-top:10px;}
.list_left .likearticle li{ float:left; width:310px; margin-left:20px; line-height:24px;}

.list_right{ width:264px;  margin-left:10px; _margin-left:8px; float:left; overflow:hidden;}
.list_right .download{ height:350px; border:1px solid #dbdbdb;}
.list_right .download_botton{ width:262px; height:71px; margin-top:17px;}


.list_right .book{ width:262px; height:272px; border:1px solid #dbdbdb;}
.list_right .book h3{ font-size:14px; height:37px; line-height:37px;background:url(../images/list_title_bg1.gif) no-repeat;}
.list_right .book span{ float:right; margin-right:15px;}
.list_right .book span a{ text-decoration:none; color:#757575; font-weight:normal; font-size:12px;} 
.list_right .book span a:hover {text-decoration:underline;}

.list_right .book .alist{ width: 233px; height:200px;}
.list_right .book .alist li{ width:230px; line-height:23px;margin-left:7px;}
.list_right .book .alist li a{ color:#757575; text-decoration:none;}
.list_right .book .alist li a:hover {text-decoration:underline;}

.list_right .rand{ width:262px; height:672px; border:1px solid #dbdbdb;}
.list_right .rand h3{ font-size:14px; height:37px; line-height:37px;background:url(../images/list_title_bg2.gif) no-repeat;}
.list_right .rand span{ float:right; margin-right:15px;}
.list_right .rand span a{ text-decoration:none; color:#757575; font-weight:normal; font-size:12px;} 
.list_right .rand span a:hover {text-decoration:underline;}

.list_right .rand .alist{ width: 233px; height:200px;}
.list_right .rand .alist li{ width:230px; line-height:23px;margin-left:7px;}
.list_right .rand .alist li a{ color:#757575; text-decoration:none;}
.list_right .rand .alist li a:hover {text-decoration:underline;}
.list_right .contact { width:262px; height:148px; border:1px solid #dbdbdb;}



.dede_pages{
	border:1px solid #dbdad8;
	background-color:#f2f2f2;
	width:650px;
	height:44px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:20px;
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#F7941D;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}